switch to 4.2.x (initial add 4.2.0)
[enigma2.git] / usr /
drwxr-xr-x   ..
drwxr-xr-x - bin
drwxr-xr-x - include
drwxr-xr-x - lib
drwxr-xr-x - share